Bug 962139 - [abrt] totem-3.8.0-1.fc19: eject_wrapper_callback: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.8.0-1.fc19: eject_wrapper_callback: Process /usr/bin/totem was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c677b3d15afd0c0865e472e9642...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 18:50 EDT by Hein Kerstgens
Modified: 2015-02-17 10:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:13:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.58 KB, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: core_backtrace (1.91 KB, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: dso_list (26.66 KB, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: environ (1.46 KB, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: maps (119.84 KB, text/plain)
2013-05-11 18:50 EDT, Hein Kerstgens
no flags Details
File: open_fds (1.76 KB, text/plain)
2013-05-11 18:51 EDT, Hein Kerstgens
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-05-11 18:51 EDT, Hein Kerstgens
no flags Details
File: var_log_messages (1.00 KB, text/plain)
2013-05-11 18:51 EDT, Hein Kerstgens
no flags Details

  None (edit)
Description Hein Kerstgens 2013-05-11 18:50:40 EDT
Version-Release number of selected component:
totem-3.8.0-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        totem /run/media/hks/STAR_WARS_EPISODE_IV
crash_function: eject_wrapper_callback
executable:     /usr/bin/totem
kernel:         3.9.0-301.fc19.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 eject_wrapper_callback at gproxymount.c:389
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 eject_cb at gproxydrive.c:599
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 reply_cb at gdbusproxy.c:2632
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 g_dbus_connection_call_done at gdbusconnection.c:5339
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 complete_in_idle_cb at gsimpleasyncresult.c:789
 #13 g_main_context_iteration at gmain.c:3762

Potential duplicate: bug 834775
Comment 1 Hein Kerstgens 2013-05-11 18:50:43 EDT
Created attachment 746671 [details]
File: backtrace
Comment 2 Hein Kerstgens 2013-05-11 18:50:45 EDT
Created attachment 746672 [details]
File: cgroup
Comment 3 Hein Kerstgens 2013-05-11 18:50:47 EDT
Created attachment 746673 [details]
File: core_backtrace
Comment 4 Hein Kerstgens 2013-05-11 18:50:51 EDT
Created attachment 746674 [details]
File: dso_list
Comment 5 Hein Kerstgens 2013-05-11 18:50:53 EDT
Created attachment 746675 [details]
File: environ
Comment 6 Hein Kerstgens 2013-05-11 18:50:55 EDT
Created attachment 746676 [details]
File: limits
Comment 7 Hein Kerstgens 2013-05-11 18:50:59 EDT
Created attachment 746677 [details]
File: maps
Comment 8 Hein Kerstgens 2013-05-11 18:51:02 EDT
Created attachment 746678 [details]
File: open_fds
Comment 9 Hein Kerstgens 2013-05-11 18:51:04 EDT
Created attachment 746679 [details]
File: proc_pid_status
Comment 10 Hein Kerstgens 2013-05-11 18:51:06 EDT
Created attachment 746680 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:06:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:13:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.